h29634
s 00013/00000/00000
d D 1.1 83/03/11 17:31:56 mjb 1 0
c date and time created 83/03/11 17:31:56 by mjb
e
u
tes
mjb
U
t
T
I 1
       subroutine insdta (id, item)
       integer id, item
       return
       end
       subroutine insert (id, item)
       integer id, item
       return
       end
       subroutine popnxt (item, id, buffer, loop)
       integer*1 buffer(1)
       integer item, id, loop
       return
       end
E 1
